man(1)

NAME
eztrace_avail - print the list of available EZTrace modules

SYNOPSIS
eztrace_avail [OPTIONS]

DESCRIPTION
Print the list of available EZTrace modules

OPTIONS

-v  Select the verbose mode

-h  Display this help and exit

EXAMPLES
$ eztrace_avail
3 stdio Module for stdio functions (read, write, select, poll, etc.)
2 pthread Module for PThread synchronization functions (mutex, semaphore, spinlock, etc.)
6 papi Module for PAPI Performance counters
1 omp Module for OpenMP parallel regions
4 mpi Module for MPI functions
5 memory Module for memory functions (malloc, free, etc.)

SEE ALSO
eztrace(1), eztrace.preload(1), eztrace_cc(1), eztrace_avail(1)

REPORTING BUGS
Report eztrace bugs to https://gitlab.com/eztrace/eztrace
EZTrace home page: <https://eztrace.gitlab.io/eztrace>

AUTHOR
Francois Trahay (francois.trahay@telecom-sudparis.eu)